#
# This is popup help messages for the Admin Panel -> Settings -> Tasks
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
number_format:
    title: Aufgabennummernformat
    content: >
        Diese Option wird verwendet um Aufgabennummern zu gernerieren. Verwenden Sie Rautezeichen
        (`#`) wo Zahlen eingesetzt werden sollen. Alle anderen Zeichen im
        Nummern-Format bleiben erhalten.<br/><br/>
        Zum Beispiel für eine sechsstellige Zahl könen Sie <code>######</code> verwenden.

sequence_id:
    title: Aufgabennummernsequenz
    content: >
        Wählen Sie eine Sequenz, die zum Erstellen neuer Aufgabennummern
        verwendet werden soll. Das System hat standardmäßig eine aufsteigende
        und eine zufällige Sequenz. Sie können so viele Sequenzen erstellen, wie Sie möchten.

default_sla:
    title: Standard-SLA
    content: >
        Wählen Sie eine Standard-Service-Level-Vereinbarung um festzulegen, wie
        lange eine Aufgabe geöffnet sein darf, bevor sie als überfällig markiert wird.
    links:
      - title: Mehr SLA-Pläne erstellen
        href: /scp/slas.php

default_priority:
    title: Standardpriorität
    content: >
        Wählen Sie eine <span class="doc-desc-title">Standardpriorität</span>
        für Aufgaben, denen keine Priorität automatisch zugewiesen wird.

task_attachment_settings:
    title: Anhänge bei Aufgabeneinträgen
    content: >
        Konfigurieren Sie die Einstellungen für Dateien, die dem <span
        class="doc-desc-title">Beschreibungsfeld</span> angehängt werden.
        Diese Einstellungen werden für alle neuen Aufgaben und Mitteilungen
        verwendet, unabhängig ihrer Herkunft (Webportal, E-Mail, API, usw.).

page_title:
    title: Benachrichtigungen und Hinweise
    content: >
        Benachrichtigungen und Hinweise sind automatische E-Mail-Benachrichtigungen,
        die an Agenten versendet werden, wenn verschiedene Ereignisse zu Aufgaben ausgelöst werden.

task_alert:
    title: Benachrichtigung bei neuer Aufgabe
    content: >
        <p>
        Diese Benachrichtigung wird versendet, wenn eine neue Aufgabe erstellt wird.
        </p><p class="info-banner">
        <i class="icon-info-sign"></i>
        Diese Benachrichtigung wird nicht versendet, wenn die Aufgabe automatisch zugewiesen wird.
        </p>
    links:
      - title: Standardvorlage für Benachrichtigungen bei neuer Aufgabe
        href: /scp/templates.php?default_for=task.alert

activity_alert:
    title: Benachrichtigung bei neuer Aktivität
    content: >
        Benachrichtigung, die an Agenten versendet wird, wenn eine
        neue Mitteilung an eine bestehende Aufgabe angehängt wird.
    links:
      - title: Standardvorlage für Benachrichtigungen bei einer neuen Aktivität
        href: /scp/templates.php?default_for=task.activity.alert

assignment_alert:
    title: Benachrichtigung bei Aufgabenzuweisung
    content: >
        Benachrichtigung, die versendet wird, wenn die Aufgabe einem Agenten zugewiesen wird.
    links:
      - title: Standardvorlage für Benachrichtigungen bei Aufgabenzuweisung
        href: /scp/templates.php?default_for=task.assignment.alert

transfer_alert:
    title: Benachrichtigung bei Aufgabentransfer
    content: >
        Benachrichtigung, die an Agenten versendet wird, wenn Aufgaben zwischen Abteilungen übertragen werden.
    links:
      - title: Standardvorlage für Benachrichtigungen bei Aufgabentransfers
        href: /scp/templates.php?default_for=task.transfer.alert

overdue_alert:
    title: Benachrichtigung bei überfälligen Aufgaben
    content: >
        Benachrichtigung, die an Agenten versendet wird, wenn eine Aufgabe
        aufgrund des SLA-Plans oder des Fälligkeitsdatums überfällig wird.
    links:
      - title: Standardvorlage für Benachrichtigungen bei Aufgabenfälligkeit
        href: /scp/templates.php?default_for=task.overdue.alert

      - title: SLA-Pläne verwalten
        href: /scp/slas.php